diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x '*.tar.gz*' -x '*.tar.xz*' -x RELEASE -x PACKAGES -x '*REBUILD*' -x .release /home/openttd/public_html/dach/nightlies/r54/log/dach.nfo /home/openttd/public_html/dach/nightlies/REBUILD/r54/log/dach.nfo
--- /home/openttd/public_html/dach/nightlies/r54/log/dach.nfo	
+++ /home/openttd/public_html/dach/nightlies/REBUILD/r54/log/dach.nfo	
@@ -1037,7 +1037,7 @@
 \wx8000 \dx00000001 \dx00000001 	// 1 .. 1: return 0;
 \wx8000 // default: return 0;
 
-344 * 56 00 00 \b19 01 FF \wx0029 
+344 * 54 00 00 \b18 01 FF \wx0029 
 12 FD 
 06 03 
 2A \dx000B26E3 
@@ -1056,7 +1056,6 @@
 1F 5C 
 20 0D 
 1D \dx00000001 
-15 FF 
 
 345 * 68 04 00 7F 01 FF \wx0029 "                                      DB BR 146.2 (Electric)" 00 
 
@@ -1397,7 +1396,7 @@
 \wx8009 \dx00000001 \dx00000001 	// 1 .. 1: return string(STR_RE460_LIVERY1);
 \wx8400 // default: return 1024;
 
-427 * 58 00 00 \b20 01 FF \wx002B 
+427 * 56 00 00 \b19 01 FF \wx002B 
 12 FD 
 06 03 
 2A \dx000B189E 
@@ -1417,7 +1416,6 @@
 1F 5C 
 20 12 
 1D \dx00000001 
-15 FF 
 
 428 * 78 04 00 7F 01 FF \wx002B "                                      SBB Re 460 \"Lok 2000\" (Electric)" 00 
 
@@ -1705,7 +1703,7 @@
 \wx00EF \dx00000003 \dx00000003 	// 3 .. 3: gr_traxx_cis;
 \wx00EA // default: gr_traxx_bls;
 
-513 * 56 00 00 \b19 01 FF \wx002D 
+513 * 54 00 00 \b18 01 FF \wx002D 
 12 FD 
 06 03 
 2A \dx000B2575 
@@ -1720,7 +1718,6 @@
 19 28 
 14 01 
 1D \dx00000001 
-15 FF 
 16 54 
 24 00 
 1F 5C 
@@ -1917,7 +1914,7 @@
 \wx00F0 \dx00000000 \dx00000000 	// 0 .. 0: sw_OBB1144_wagon_attach_kein_stw;
 \wx8002 // default: return string(STR_STW_VORHANDEN);
 
-560 * 56 00 00 \b19 01 FF \wx002E 
+560 * 54 00 00 \b18 01 FF \wx002E 
 12 FD 
 06 03 
 2A \dx000B2575 
@@ -1932,7 +1929,6 @@
 19 28 
 14 00 
 1D \dx00000001 
-15 FF 
 16 54 
 24 00 
 1F 5C 
@@ -2085,7 +2081,7 @@
 \wx00E9 \dx00000000 \dx00000000 	// 0 .. 0: sw_OBB1142_wagon_attach_kein_stw;
 \wx8002 // default: return string(STR_STW_VORHANDEN);
 
-587 * 56 00 00 \b19 01 FF \wx002F 
+587 * 54 00 00 \b18 01 FF \wx002F 
 12 FD 
 06 03 
 2A \dx000B1E53 
@@ -2100,7 +2096,6 @@
 19 28 
 14 00 
 1D \dx00000001 
-15 FF 
 16 53 
 24 00 
 1F 5C 
@@ -2194,7 +2189,7 @@
 \wx00EA \dx00000001 \dx00000001 	// 1 .. 1: gr_obb1116_db;
 \wx00EF // default: gr_obb1116_obb;
 
-619 * 56 00 00 \b19 01 FF \wx0030 
+619 * 54 00 00 \b18 01 FF \wx0030 
 12 FD 
 06 03 
 2A \dx000B2575 
@@ -2209,7 +2204,6 @@
 19 28 
 14 01 
 1D \dx00000001 
-15 FF 
 16 56 
 24 00 
 1F 5C 
@@ -2396,7 +2390,7 @@
 \wx802A \dx00000000 \dx00000000 	// 0 .. 0: return 42;
 \wx80CA // default: return 202;
 
-681 * 70 00 00 \b25 01 FF \wx0050 
+681 * 64 00 00 \b22 01 FF \wx0050 
 12 FD 
 06 03 
 2A \dx000B117C 
@@ -2417,11 +2411,8 @@
 24 00 
 1F 26 
 28 \wx0001 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00000000 
-15 FF 
 
 682 * 64 04 00 7F 01 FF \wx0050 "                                      DB BR 628 (Diesel)" 00 
 
@@ -2533,7 +2524,7 @@
 \wx802A \dx00000000 \dx00000000 	// 0 .. 0: return 42;
 \wx80CA // default: return 202;
 
-713 * 68 00 00 \b24 01 FF \wx0051 
+713 * 62 00 00 \b21 01 FF \wx0051 
 12 FD 
 06 03 
 2A \dx000B1FC0 
@@ -2553,11 +2544,8 @@
 24 00 
 1F 1B 
 28 \wx0001 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00000000 
-15 FF 
 
 714 * 64 04 00 7F 01 FF \wx0051 "                                      DB BR 611 (Diesel)" 00 
 
@@ -2671,7 +2659,7 @@
 \wx8401 \dx00000052 \dx00000052 	// 82 .. 82: return 1025;
 \wx801F // default: return string(STR_RS_ATTACH_WAGON);
 
-747 * 68 00 00 \b24 01 FF \wx0052 
+747 * 62 00 00 \b21 01 FF \wx0052 
 12 FD 
 06 03 
 2A \dx000B1FC0 
@@ -2691,11 +2679,8 @@
 1F 1C 
 20 0F 
 28 \wx0001 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00000000 
-15 FF 
 
 748 * 76 04 00 7F 01 FF \wx0052 "                                      Stadler Regio Shuttle (Diesel)" 00 
 
@@ -2746,7 +2731,7 @@
 \wx8401 \dx00000053 \dx00000053 	// 83 .. 83: return 1025;
 \wx801F // default: return string(STR_RS_ATTACH_WAGON);
 
-758 * 68 00 00 \b24 01 FF \wx0053 
+758 * 62 00 00 \b21 01 FF \wx0053 
 12 FD 
 06 03 
 2A \dx000B26E3 
@@ -2766,11 +2751,8 @@
 1F 26 
 20 0F 
 28 \wx0001 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00000000 
-15 FF 
 
 759 * 64 04 00 7F 01 FF \wx0053 "                                      DB BR 641 (Diesel)" 00 
 
@@ -2884,7 +2866,7 @@
 \wx802A \dx00000000 \dx00000000 	// 0 .. 0: return 42;
 \wx80CA // default: return 202;
 
-800 * 66 00 00 \b23 01 FF \wx0054 
+800 * 60 00 00 \b20 01 FF \wx0054 
 12 FD 
 06 03 
 2A \dx000B29BD 
@@ -2903,11 +2885,8 @@
 24 00 
 1F 1B 
 28 \wx0001 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00000000 
-15 FF 
 
 801 * 75 04 00 7F 01 FF \wx0054 "Þ                                      ÖBB 5022 \"Desiro\" (Diesel)" 00 
 
@@ -2960,7 +2939,7 @@
 \wx8401 \dx00000055 \dx00000055 	// 85 .. 85: return 1025;
 \wx801F // default: return string(STR_RS_ATTACH_WAGON);
 
-811 * 68 00 00 \b24 01 FF \wx0055 
+811 * 62 00 00 \b21 01 FF \wx0055 
 12 FD 
 06 03 
 2A \dx000B12E9 
@@ -2980,11 +2959,8 @@
 1F 26 
 20 0F 
 28 \wx0001 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00000000 
-15 FF 
 
 812 * 66 04 00 7F 01 FF \wx0055 "Þ                                      ÖBB 5047 (Diesel)" 00 
 
@@ -3098,7 +3074,7 @@
 \wx802A \dx00000000 \dx00000000 	// 0 .. 0: return 42;
 \wx80CA // default: return 202;
 
-853 * 66 00 00 \b23 01 FF \wx0056 
+853 * 60 00 00 \b20 01 FF \wx0056 
 12 FD 
 06 03 
 2A \dx000B1A0B 
@@ -3117,11 +3093,8 @@
 24 00 
 1F 1B 
 28 \wx0001 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00000000 
-15 FF 
 
 854 * 66 04 00 7F 01 FF \wx0056 "Þ                                      ÖBB 5147 (Diesel)" 00 
 
@@ -3320,7 +3293,7 @@
 \wx00F0 \dx00000001 \dx00000001 	// 1 .. 1: sw_re450_ve_reversed;
 \wx00EF // default: sw_re450_ve_not_reversed;
 
-923 * 70 00 00 \b25 01 FF \wx0064 
+923 * 64 00 00 \b22 01 FF \wx0064 
 12 FD 
 06 03 
 2A \dx000B15C4 
@@ -3341,11 +3314,8 @@
 1F 1C 
 20 12 
 28 \wx0001 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00000000 
-15 FF 
 
 924 * 67 04 00 7F 01 FF \wx0064 "                                      SBB Re 450 (Electric)" 00 
 
@@ -3490,7 +3460,7 @@
 \wx8006 \dx00000001 \dx00000001 	// 1 .. 1: return 6;
 \wx8001 // default: return 1;
 
-969 * 68 00 00 \b24 01 FF \wx0065 
+969 * 62 00 00 \b21 01 FF \wx0065 
 12 FD 
 06 03 
 2A \dx000B1FC0 
@@ -3510,11 +3480,8 @@
 24 00 
 1F 1C 
 28 \wx0001 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00000000 
-15 FF 
 
 970 * 72 04 00 7F 01 FF \wx0065 "                                      Stadler GTW 2/6 (Electric)" 00 
 
@@ -3752,7 +3719,7 @@
 \wx80BA \dx00000000 \dx00000000 	// 0 .. 0: return 186;
 \wx80C8 // default: return 200;
 
-1024 * 70 00 00 \b25 01 FF \wx0066 
+1024 * 64 00 00 \b22 01 FF \wx0066 
 12 FD 
 06 03 
 2A \dx000B3527 
@@ -3773,11 +3740,8 @@
 1F 23 
 20 0F 
 28 \wx0001 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00000000 
-15 FF 
 
 1025 * 70 04 00 7F 01 FF \wx0066 "                                      Stadler FLIRT (Electric)" 00 
 
@@ -4032,7 +3996,7 @@
 \wx80BA \dx00000000 \dx00000000 	// 0 .. 0: return 186;
 \wx80C8 // default: return 200;
 
-1080 * 70 00 00 \b25 01 FF \wx0067 
+1080 * 64 00 00 \b22 01 FF \wx0067 
 12 FD 
 06 03 
 2A \dx000B3527 
@@ -4053,11 +4017,8 @@
 1F 23 
 20 0F 
 28 \wx0001 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00000000 
-15 FF 
 
 1081 * 69 04 00 7F 01 FF \wx0067 "                                      Stadler KISS (Electric)" 00 
 
@@ -4246,7 +4207,7 @@
 \wx803A \dx00000002 \dx00000002 	// 2 .. 2: return 58;
 \wx80CA // default: return 202;
 
-1152 * 68 00 00 \b24 01 FF \wx0068 
+1152 * 62 00 00 \b21 01 FF \wx0068 
 12 FD 
 06 03 
 2A \dx000B2408 
@@ -4266,11 +4227,8 @@
 24 01 
 1F 0F 
 28 \wx0001 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00000000 
-15 FF 
 
 1153 * 76 04 00 7F 01 FF \wx0068 "                                      SBB RABDe 500 \"ICN\" (Electric)" 00 
 
@@ -4459,7 +4417,7 @@
 \wx80BA \dx00000000 \dx00000000 	// 0 .. 0: return 186;
 \wx80C8 // default: return 200;
 
-1204 * 70 00 00 \b25 01 FF \wx0069 
+1204 * 64 00 00 \b22 01 FF \wx0069 
 12 FD 
 06 03 
 2A \dx000B2B2A 
@@ -4480,11 +4438,8 @@
 1F 23 
 20 0F 
 28 \wx0001 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00000000 
-15 FF 
 
 1205 * 77 04 00 7F 01 FF \wx0069 "Þ                                      ÖBB 4024 \"Talent\" (Electric)" 00 
 
@@ -4628,7 +4583,7 @@
 \wx8038 \dx00000001 \dx00000001 	// 1 .. 1: return 56;
 \wx80CA // default: return 202;
 
-1249 * 66 00 00 \b23 01 FF \wx006A 
+1249 * 60 00 00 \b20 01 FF \wx006A 
 12 FD 
 06 03 
 2A \dx000B30DF 
@@ -4647,11 +4602,8 @@
 24 00 
 1F 1C 
 28 \wx0001 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00000000 
-15 FF 
 
 1250 * 87 04 00 7F 01 FF \wx006A "Þ                                      BLS RABe 535 \"Lötschberger\" (Electric)" 00 
 
@@ -4735,7 +4687,7 @@
 \wx8034 \dx00000002 \dx0000001A 	// 2 .. 26: return string(STR_CARGO_SUBTYPE_ZWEITE_KLASSE);
 \wx8400 // default: return 1024;
 
-1265 * 62 00 00 \b21 01 FF \wx0082 
+1265 * 56 00 00 \b18 01 FF \wx0082 
 12 FD 
 06 03 
 2A \dx000B1456 
@@ -4752,11 +4704,8 @@
 16 1E 
 24 00 
 28 \wx0001 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00000000 
-15 FF 
 
 1266 * 70 04 00 7F 01 FF \wx0082 "                                      DB local transport coach" 00 
 
@@ -4962,7 +4911,7 @@
 \wx803A \dx00000001 \dx00000001 	// 1 .. 1: return 58;
 \wx00E8 // default: sw_stwsil_ve_diesel;
 
-1319 * 62 00 00 \b21 01 FF \wx0083 
+1319 * 56 00 00 \b18 01 FF \wx0083 
 12 FD 
 06 03 
 2A \dx000B1B79 
@@ -4979,11 +4928,8 @@
 16 22 
 24 00 
 28 \wx0001 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00000000 
-15 FF 
 
 1320 * 76 04 00 7F 01 FF \wx0083 "                                      DB local transport control car" 00 
 
@@ -5098,7 +5044,7 @@
 \wx8034 \dx00000003 \dx00000032 	// 3 .. 50: return string(STR_CARGO_SUBTYPE_ZWEITE_KLASSE);
 \wx8400 // default: return 1024;
 
-1347 * 62 00 00 \b21 01 FF \wx0084 
+1347 * 56 00 00 \b18 01 FF \wx0084 
 12 FD 
 06 03 
 2A \dx000B189E 
@@ -5115,11 +5061,8 @@
 16 2A 
 24 00 
 28 \wx0001 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00000000 
-15 FF 
 
 1348 * 64 04 00 7F 01 FF \wx0084 "                                      DB Intercity coach" 00 
 
@@ -5273,7 +5216,7 @@
 \wx803A \dx00000001 \dx00000001 	// 1 .. 1: return 58;
 \wx00E7 // default: sw_stwic_ve_diesel;
 
-1383 * 62 00 00 \b21 01 FF \wx0085 
+1383 * 56 00 00 \b18 01 FF \wx0085 
 12 FD 
 06 03 
 2A \dx000B1E53 
@@ -5290,11 +5233,8 @@
 16 2E 
 24 00 
 28 \wx0001 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00000000 
-15 FF 
 
 1384 * 70 04 00 7F 01 FF \wx0085 "                                      DB Intercity control car" 00 
 
@@ -5414,7 +5354,7 @@
 \wx8033 \dx00000008 \dx00000008 	// 8 .. 8: return string(STR_CARGO_SUBTYPE_ERSTE_KLASSE);
 \wx8034 // default: return string(STR_CARGO_SUBTYPE_ZWEITE_KLASSE);
 
-1411 * 62 00 00 \b21 01 FF \wx0086 
+1411 * 56 00 00 \b18 01 FF \wx0086 
 12 FD 
 06 03 
 2A \dx000B1FC0 
@@ -5431,11 +5371,8 @@
 16 2F 
 24 00 
 28 \wx0001 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00000000 
-15 FF 
 
 1412 * 66 04 00 7F 01 FF \wx0086 "                                      DB double-deck coach" 00 
 
@@ -5604,7 +5541,7 @@
 \wx803A \dx00000001 \dx00000001 	// 1 .. 1: return 58;
 \wx00FD // default: sw_stw_ve_diesel;
 
-1440 * 62 00 00 \b21 01 FF \wx0087 
+1440 * 56 00 00 \b18 01 FF \wx0087 
 12 FD 
 06 03 
 2A \dx000B1FC0 
@@ -5621,11 +5558,8 @@
 16 32 
 24 00 
 28 \wx0001 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00000000 
-15 FF 
 
 1441 * 72 04 00 7F 01 FF \wx0087 "                                      DB double-deck control car" 00 
 
@@ -5746,7 +5680,7 @@
 \wx8034 \dx00000003 \dx0000001A 	// 3 .. 26: return string(STR_CARGO_SUBTYPE_ZWEITE_KLASSE);
 \wx8400 // default: return 1024;
 
-1468 * 62 00 00 \b21 01 FF \wx0088 
+1468 * 56 00 00 \b18 01 FF \wx0088 
 12 FD 
 06 03 
 2A \dx000B0A5A 
@@ -5763,11 +5697,8 @@
 16 29 
 24 00 
 28 \wx0001 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00000000 
-15 FF 
 
 1469 * 66 04 00 7F 01 FF \wx0088 "                                      SBB standardcoach IV" 00 
 
@@ -5917,7 +5848,7 @@
 \wx803A \dx00000001 \dx00000001 	// 1 .. 1: return 58;
 \wx80C8 // default: return 200;
 
-1512 * 62 00 00 \b21 01 FF \wx0089 
+1512 * 56 00 00 \b18 01 FF \wx0089 
 12 FD 
 06 03 
 2A \dx000B1FC0 
@@ -5934,11 +5865,8 @@
 16 32 
 24 00 
 28 \wx0001 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00000000 
-15 FF 
 
 1513 * 61 04 00 7F 01 FF \wx0089 "                                      SBB control car" 00 
 
@@ -6132,7 +6060,7 @@
 \wx8041 \dx00000000 \dx00000000 	// 0 .. 0: return string(STR_RJ_KINDERKINO);
 \wx00EE // default: sw_rjwaggon_cargo_subtype_hinten;
 
-1576 * 62 00 00 \b21 01 FF \wx008A 
+1576 * 56 00 00 \b18 01 FF \wx008A 
 12 FD 
 06 03 
 2A \dx000B30DF 
@@ -6149,11 +6077,8 @@
 16 29 
 24 00 
 28 \wx0001 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00000000 
-15 FF 
 
 1577 * 66 04 00 7F 01 FF \wx008A "Þ                                      ÖBB Railjet coach" 00 
 
@@ -6282,7 +6207,7 @@
 \wx803A \dx00000001 \dx00000001 	// 1 .. 1: return 58;
 \wx80C8 // default: return 200;
 
-1610 * 62 00 00 \b21 01 FF \wx008B 
+1610 * 56 00 00 \b18 01 FF \wx008B 
 12 FD 
 06 03 
 2A \dx000B30DF 
@@ -6299,11 +6224,8 @@
 16 32 
 24 00 
 28 \wx0001 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00000000 
-15 FF 
 
 1611 * 72 04 00 7F 01 FF \wx008B "Þ                                      ÖBB Railjet control car" 00 
 
@@ -6393,7 +6315,7 @@
 \wx8034 \dx00000000 \dx00000000 	// 0 .. 0: return string(STR_CARGO_SUBTYPE_ZWEITE_KLASSE);
 \wx8400 // default: return 1024;
 
-1642 * 62 00 00 \b21 01 FF \wx008C 
+1642 * 56 00 00 \b18 01 FF \wx008C 
 12 FD 
 06 03 
 2A \dx000B1B79 
@@ -6410,11 +6332,8 @@
 16 29 
 24 00 
 28 \wx0001 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00000000 
-15 FF 
 
 1643 * 63 04 00 7F 01 FF \wx008C "                                      \"Cisalpino\" coach" 00 
 
@@ -6597,7 +6516,7 @@
 \wx80C8 \dx000007C6 \dx000007CF 	// 1990 .. 1999: return 200;
 \wx80C8 // default: return 200;
 
-1694 * 64 00 00 \b22 01 FF \wx008D 
+1694 * 58 00 00 \b19 01 FF \wx008D 
 12 FD 
 06 03 
 2A \dx000B01CA 
@@ -6615,11 +6534,8 @@
 16 2A 
 24 00 
 28 \wx0001 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00000000 
-15 FF 
 
 1695 * 68 04 00 7F 01 FF \wx008D "Þ                                      ÖBB Intercity coach" 00 
 
@@ -6684,7 +6600,7 @@
 \wx8033 \dx00000008 \dx00000008 	// 8 .. 8: return string(STR_CARGO_SUBTYPE_ERSTE_KLASSE);
 \wx8034 // default: return string(STR_CARGO_SUBTYPE_ZWEITE_KLASSE);
 
-1705 * 62 00 00 \b21 01 FF \wx008E 
+1705 * 56 00 00 \b18 01 FF \wx008E 
 12 FD 
 06 03 
 2A \dx000B3802 
@@ -6701,11 +6617,8 @@
 16 2F 
 24 00 
 28 \wx0001 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00000000 
-15 FF 
 
 1706 * 76 04 00 7F 01 FF \wx008E "                                      DB Intercity double-deck coach" 00 
 
@@ -6857,7 +6770,7 @@
 \wx803A \dx00000001 \dx00000001 	// 1 .. 1: return 58;
 \wx00FE // default: sw_stwdostoic_ve_diesel;
 
-1738 * 62 00 00 \b21 01 FF \wx008F 
+1738 * 56 00 00 \b18 01 FF \wx008F 
 12 FD 
 06 03 
 2A \dx000B3802 
@@ -6874,11 +6787,8 @@
 16 32 
 24 00 
 28 \wx0001 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00000000 
-15 FF 
 
 1739 * 82 04 00 7F 01 FF \wx008F "                                      DB Intercity double-deck control car" 00 
 
@@ -6998,7 +6908,7 @@
 \wx8034 \dx00000003 \dx00000019 	// 3 .. 25: return string(STR_CARGO_SUBTYPE_ZWEITE_KLASSE);
 \wx8400 // default: return 1024;
 
-1766 * 62 00 00 \b21 01 FF \wx0090 
+1766 * 56 00 00 \b18 01 FF \wx0090 
 12 FD 
 06 03 
 2A \dx000B212E 
@@ -7015,11 +6925,8 @@
 16 2F 
 24 00 
 28 \wx0001 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00000000 
-15 FF 
 
 1767 * 57 04 00 7F 01 FF \wx0090 "                                      SBB IC 2000" 00 
 
@@ -7109,7 +7016,7 @@
 \wx00FB \dx0000002B \dx0000002B 	// 43 .. 43: sw_sbbic2000stw_graphics_wendezug_re460;
 \wx00FE // default: gr_sbbic2000stw_rear;
 
-1789 * 62 00 00 \b21 01 FF \wx0091 
+1789 * 56 00 00 \b18 01 FF \wx0091 
 12 FD 
 06 03 
 2A \dx000B212E 
@@ -7126,11 +7033,8 @@
 16 32 
 24 00 
 28 \wx0001 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00000000 
-15 FF 
 
 1790 * 69 04 00 7F 01 FF \wx0091 "                                      SBB IC 2000 control car" 00 
 
@@ -7245,7 +7149,7 @@
 \wx00E6 \dx00000001 \dx00000001 	// 1 .. 1: gr_CityShuttledosto_rev;
 \wx00FE // default: gr_CityShuttledosto;
 
-1821 * 62 00 00 \b21 01 FF \wx0092 
+1821 * 56 00 00 \b18 01 FF \wx0092 
 12 FD 
 06 03 
 2A \dx000B1E53 
@@ -7262,11 +7166,8 @@
 16 30 
 24 00 
 28 \wx0001 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00000000 
-15 FF 
 
 1822 * 82 04 00 7F 01 FF \wx0092 "Þ                                      ÖBB CityShuttle double-deck coach" 00 
 
@@ -7388,7 +7289,7 @@
 \wx803A \dx00000001 \dx00000001 	// 1 .. 1: return 58;
 \wx80C8 // default: return 200;
 
-1860 * 62 00 00 \b21 01 FF \wx0093 
+1860 * 56 00 00 \b18 01 FF \wx0093 
 12 FD 
 06 03 
 2A \dx000B1E53 
@@ -7405,11 +7306,8 @@
 16 30 
 24 00 
 28 \wx0001 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00000000 
-15 FF 
 
 1861 * 88 04 00 7F 01 FF \wx0093 "Þ                                      ÖBB CityShuttle double-deck control car" 00 
 
@@ -7499,7 +7397,7 @@
 \wx00FD \dx00000001 \dx00000001 	// 1 .. 1: gr_CityShuttle_rev;
 \wx00E4 // default: gr_CityShuttle;
 
-1889 * 62 00 00 \b21 01 FF \wx0094 
+1889 * 56 00 00 \b18 01 FF \wx0094 
 12 FD 
 06 03 
 2A \dx000B1731 
@@ -7516,11 +7414,8 @@
 16 23 
 24 00 
 28 \wx0001 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00000000 
-15 FF 
 
 1890 * 64 04 00 7F 01 FF \wx0094 "Þ                                      ÖBB CityShuttle" 00 
 
@@ -7614,7 +7509,7 @@
 \wx803A \dx00000001 \dx00000001 	// 1 .. 1: return 58;
 \wx80C8 // default: return 200;
 
-1910 * 62 00 00 \b21 01 FF \wx0095 
+1910 * 56 00 00 \b18 01 FF \wx0095 
 12 FD 
 06 03 
 2A \dx000B1731 
@@ -7631,11 +7526,8 @@
 16 23 
 24 00 
 28 \wx0001 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00000000 
-15 FF 
 
 1911 * 76 04 00 7F 01 FF \wx0095 "Þ                                      ÖBB CityShuttle control car" 00 
 
@@ -7700,7 +7592,7 @@
 \wx00E6 // (1/2) -> (1/2): gr_post_sbb1;
 \wx00FE // (1/2) -> (1/2): gr_post_sbb2;
 
-1939 * 60 00 00 \b20 01 FF \wx00C8 
+1939 * 54 00 00 \b17 01 FF \wx00C8 
 12 FD 
 06 03 
 2A \dx000B189E 
@@ -7716,11 +7608,8 @@
 16 1E 
 24 00 
 28 \wx0000 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00000002 
-15 FF 
 
 1940 * 60 04 00 7F 01 FF \wx00C8 "                                      SBB mail coach" 00 
 
@@ -7756,7 +7645,7 @@
 \wx00F5 \dx0000000C \dx0000000C 	// 12 .. 12: gr_eaos_scrap;
 \wx00F4 // default: gr_eaos_plane;
 
-1948 * 65 00 00 \b22 01 FF \wx00C9 
+1948 * 57 00 00 \b18 01 FF \wx00C9 
 12 FD 
 06 03 
 2A \dx000B01CA 
@@ -7772,13 +7661,9 @@
 16 16 
 24 00 
 28 \wx0010 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00000000 
-15 FF 
 29 \wx0000 
-15 FF 
 
 1949 * 67 04 00 7F 01 FF \wx00C9 "                                      SBB open wagon (EAOS)" 00 
 
@@ -7843,7 +7728,7 @@
 \wx00F5 // (1/3) -> (1/4): gr_kessel3_2;
 \wx00F6 // (1/3) -> (1/4): gr_kessel3_3;
 
-1982 * 65 00 00 \b22 01 FF \wx00CA 
+1982 * 57 00 00 \b18 01 FF \wx00CA 
 12 FD 
 06 03 
 2A \dx000B01CA 
@@ -7859,13 +7744,9 @@
 16 1B 
 24 00 
 28 \wx0040 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00000000 
-15 FF 
 29 \wx0000 
-15 FF 
 
 1983 * 54 04 00 7F 01 FF \wx00CA "                                      tank car" 00 
 
@@ -7884,7 +7765,7 @@
 FF \wx00F5 	// gr_kessel3_purchase;
 \wx00F6 	// random_kessel3;
 
-1989 * 60 00 00 \b20 01 FF \wx00CB 
+1989 * 54 00 00 \b17 01 FF \wx00CB 
 12 FD 
 06 03 
 2A \dx000B08EC 
@@ -7900,11 +7781,8 @@
 16 1D 
 24 00 
 28 \wx02AC 
-15 FF 
 29 \wx0001 
-15 FF 
 1D \dx00000000 
-15 FF 
 
 1990 * 56 04 00 7F 01 FF \wx00CB "                                      SBB boxcar" 00 
 
@@ -7941,7 +7819,7 @@
 FF \wx00F5 	// gr_sbbschiebewand_purchase;
 \wx00F6 	// gr_sbbschiebewand;
 
-2007 * 60 00 00 \b20 01 FF \wx00CC 
+2007 * 54 00 00 \b17 01 FF \wx00CC 
 12 FD 
 06 03 
 2A \dx000AFAA8 
@@ -7957,11 +7835,8 @@
 16 0F 
 24 00 
 28 \wx0001 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00004000 
-15 FF 
 
 2008 * 54 04 00 7F 01 FF \wx00CC "                                      autorack" 00 
 
@@ -8000,7 +7875,7 @@
 \wx00F1 \dx00000010 \dx00000010 	// 16 .. 16: gr_rungenwagen_stahl;
 \wx00F3 // default: gr_rungenwagen_leer;
 
-2023 * 62 00 00 \b21 01 FF \wx00CD 
+2023 * 56 00 00 \b18 01 FF \wx00CD 
 12 FD 
 06 03 
 2A \dx000AFAA8 
@@ -8017,11 +7892,8 @@
 16 0F 
 24 00 
 28 \wx0000 
-15 FF 
 29 \wx0000 
-15 FF 
 1D \dx00018000 
-15 FF 
 
 2024 * 55 04 00 7F 01 FF \wx00CD "                                      stake car" 00 
 
